/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/
/* -------------Global CSS---------------------- */
*{
	padding:0;
	margin:0;
	box-sizing:border-box;
}
img.blog-banner.desktop-banner {
    display: none!Important;
}
html[lang="en"] img.blog-banner.desktop-banner-fr {
    display: none!Important;
}
 html[lang="en"] img.blog-banner.desktop-banner {
    display: block!Important;
}
  /* --------------------------------------------- */
/* -----------Header CSS Stars Here------------- */
#masthead {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: transparent;
    transition: background 0.35s ease, box-shadow 0.35s ease;
}

/* Scroll ke baad */
#masthead.scrolled {
    background: linear-gradient(90deg, #001731 0%, #044691 58.04%, #33B0FF 75%, #001731 100%);
}
.ast-custom-button:after {
    content: url("/wp-content/uploads/2026/01/Frame-7.svg");
    position: absolute;
    right: 10%;
    bottom: 12%;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus {
    border: none!important;
    outline: none!important;
}
.awsm-job-wrap {
    margin-top: 150px;
    margin-bottom: 50px;
}
a.glink.nturl.notranslate {
    padding: 4px 5px;
    background: #FFFFFF;
}
section#block-8 {
    padding-top: 40px;
}
a.glink.nturl.notranslate.gt-current-lang {
background: #D5E5F0;
}
.contact-info i {
    background: #001731;
    width: 30px;
    color: white;
    border-radius: 100%;
    font-size: 13px;
    height: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
span.address-info {
    max-width: 67%;
}
.contact-info p {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
a.menu-link {
    padding: 0 10px!important;
}
span.site-logo-img, .site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section>div {
    padding: 0!important;
}
h2.footer-txt {
    font-family: Sora;
    font-weight: 800;
    font-size: 270px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 7.5%, #FFFFFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    line-height: 0.8;
}
.site-header-primary-section-left-center.site-header-section.ast-flex.ast-grid-left-center-section {
    display: none;
}
.footer-widget-area.widget-area.site-footer-focus-item.ast-footer-html-1, .ast-footer-copyright p {
    padding-bottom: 0;
}
.ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-grid-center-col-layout {
    display: flex;
    gap: 0;
    justify-content: space-between;
}
footer a, footer p{
	color:white!important;
}
nav.menu-right-footer-container {
    text-align: right;
}
.footer-contact {
    text-align: center;
    width: 570px;
	    padding: 0 10px;
}

.email a {
    font-size: 33px;
}
footer .menu {
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    max-width: 1360px;
    justify-content: space-between;
    align-items: center;
}
.ast-custom-button {
    background: linear-gradient(90deg, #33B0FF 0%, #044691 50.96%, #001731 100%);
}
.awsm-selectric span{
		color:#000!important;

}
.awsm-grid-item .awsm-job-item, .awsm-selectric {
    border: 2px solid #000000!important;
    border-radius: 5px!important;
	color:#000!important;
}
/* -----------Header CSS end Here------------- */

/* -----------container CSS Stars Here------------- */
.btn span.elementor-button-content-wrapper {
    align-items: center!important;
}
.elementor-button-icon svg {
    height: 29px!important;
    width: 29px!important;
}
.btn{
    position: relative;
    z-index: 1;
	width: fit-content;   
}

/* Gradient border */
.btn::before, .ast-custom-button::before {
    content: "";
    position: absolute;
    inset: -2px; 
    background: linear-gradient(90deg, #33B0FF 0%, #044691 50.96%, #001731 100%);
    z-index: 0;
	border-radius:50px;
}
.ast-custom-button::before {
    z-index: -1;
    background: linear-gradient(90deg, #001731 0%, #044691 49.04%, #33B0FF 100%);
    inset: 2px;
}
.btn a.elementor-button, .ast-custom-button {
    position: relative;
    z-index: 1;
    box-shadow: 6px 12px 8.7px 0px #00000040 inset;
    background: linear-gradient(90deg, #001731 0%, #044691 49.04%, #33B0FF 100%);
    background-size: 100%;
    background-position: right center;
    transition: background-position 0.5s ease;
    border-radius: 50px!important;
    color: #fff!important;
}
 .ast-custom-button {
    background-size: 200% 100%;
}
button.forminator-button.forminator-button-submit.ast-custom-button {
    padding: 10px 50px 10px 18px!important;
    width: max-content!important;
    line-height: 1.8!important;
    background: linear-gradient(90deg, #33B0FF 0%, #044691 50.96%, #001731 100%)!important;
    z-index: 5;
}
button.forminator-button.forminator-button-submit.ast-custom-button .ast-custom-button:after {
    bottom: -3%!important;
}
/* Hover → LEFT se aayega */
.btn a.elementor-button:hover, .ast-custom-button:hover {
    background: linear-gradient(90deg, #33B0FF 0%, #044691 50.96%, #001731 100%);
}
.btn a.elementor-button:hover svg, .ast-custom-button:hover::after  {
    transform: rotate(-45deg);
}
button.forminator-button.forminator-button-submit.ast-custom-button:after {
    bottom: 3%!important;
}
.blog-banner-wrapper img {
    width: 100%;
}
.awsm-filter-items {
    justify-content: space-between;
}
.awsm-job-listings.awsm-row.awsm-grid-col-3 {
    margin-top: 50px;
}
.awsm-filter-items>div {
    width: 33%;
}
.postid-539 header#masthead, .page-id-284 header#masthead {
    background: #011f41!important;
}
.awsm-job-single-wrap {
    display: flex;
    margin-top: 50px;
    justify-content: space-between;
}
.awsm-job-content {
    width: 50%;
} 	
.awsm-job-form {
    display: flex;
    width: 50%;
    justify-content: flex-end;
}
.ast-post-format-.ast-no-thumb.single-layout-1 {
    margin-top: 50px;
}
.color-head {
    background: linear-gradient(90deg, #001731 0%, #044691 49.04%, #33B0FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.bottom-hover {
    position: relative;
    overflow: hidden;
}

.bottom-hover::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(0,0,0,0.6) 0%, #000 100%);
    transition: bottom 0.4s ease;
    z-index: 0;
}
footer#colophon {
    z-index: 999;
    background: linear-gradient(180deg, #000000 0%, #044691 100%)!important;
}
footer#colophon>div {
    background: transparent;
    border: 0;
    padding: 10px 0;
}
.bottom-hover:hover::after {
    bottom: 0;
}

/* Content upar rahe */
.bottom-hover > * {
    position: relative;
    z-index: 1;
}
.elementor-element.elementor-element-a4773a8.e-flex.e-con-boxed.rael-particle-no.e-con.e-child .e-con-inner>div {
    display: flex;
    justify-content: center;
    top: 80px!important;
    transform: translateX(-50%);
    left: 50%!important;
}
/* ------------testimonial style-------------------- */
.rael-rating-stars {
    display: none!important;
}
.responsive-testimonial {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}
.elementor-swiper-button {
    top: 100%!important;
}
.responsive-swiper-button-prev {
    left: 45%!important;
}
.responsive-swiper-button-next {
    right: 40%!important;
}
.fa-angle-left:before {
    content: url("/wp-content/uploads/2026/01/Frame-7.png")!important;
}
.fa-angle-right:before{
	    content: url("/wp-content/uploads/2026/01/Frame-8.png")!important;

}
form#forminator-module-254 input, form#forminator-module-254 textarea {
    border-width: 2px;
    border-radius: 5px;
    padding: 13px 30px;
}
div#gt-wrapper-37257579, div#gt-wrapper-15567070, .gtranslate_wrapper  {
    gap: 0!important;
    display: flex;
}
/* --------------media querie--------------------- */

@media (min-width: 1279px) {
  #ast-desktop-header {
    display: block !important;
  }
  #ast-mobile-header {
    display: none !important;
  }}
@media (max-width: 1278px) {
	  #ast-desktop-header {
    display: none !important;
  }
  #ast-mobile-header {
    display: block !important; 
	}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    display: flex;
    padding: 10px;
}
	ul#ast-hf-mobile-menu {
    background: white!important;
   
}
	.ast-mobile-header-content.content-align-flex-start {
    padding: 5px 0 15px 10px!important;
}
	div#gt-wrapper-12542771 {
    padding: 0 0 5px 5px;
}
	a.glink.nturl.notranslate {
    padding: 4px 5px;
    line-height: 0;
    background: #FFFFFF;
}
h2.footer-txt {
     font-size: 210px;
}
	.footer-contact {
    width: auto;
}
}
@media (max-width: 992px) {
	.email a {
    font-size: 20px;
}
h2.footer-txt {
     font-size: 165px;
}
}
@media (max-width: 768px) {
	h2.footer-txt {
     font-size: 110px;
}
}
@media (max-width: 600px) {
	h2.footer-txt {
     font-size: 60px;
}
	.responsive-swiper-button-prev {
    left: 35%!important;
}
	ul#menu-left-footer {
    flex-direction: row;
    gap: 0px;
}
	.responsive-swiper-button-next {
    right: 35%!important;
}
	footer .menu {
     text-align: center;
}
	.awsm-filter-items > div {
    width: 100%;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    display: flex;
    flex-direction: column;
}}
@media (max-width: 400px) {
.ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center {
    display: flex!important;
    gap: 0;
    justify-content: space-between;
}
aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    padding: 0;
}
	a.glink.nturl.notranslate img {
    width: 20px;
    height: 20px;
}
	a.glink.nturl.notranslate {
     display: flex;
		align-items: center;
}
	img.custom-logo {
    width: 125px!important;
}
	aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    padding: 0!important;
}
div#gt-wrapper-37257579, div#gt-wrapper-15567070, .gtranslate_wrapper {
    gap: 0!important;
line-height: 0;}
}